Subject: [siprec] Requirements #58 (new): Do we need additional requirements on video?

From: "siprec issue tracker" <[email-masked]>
Date: Mon, 22 Nov 2010 14:43:36 -0000

#58: Do we need additional requirements on video?

 It has been suggested we may need specific requirements on video, although
 subsequent mailing list discussion has tended to push this towards dealing
 with at solution time.

-- 
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  krehor@…        
     Type:  enhancement                         |      Status:  new             
 Priority:  minor                               |   Milestone:                  
Component:  Requirements                        |     Version:                  
 Severity:  Active WG Document                  |    Keywords:                  
------------------------------------------------+---------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/58>
siprec <http://tools.ietf.org/siprec/>